@charset "UTF-8";
/*====================
 アニメーション設定
====================*/
.jsAnimeRiseUp {
  opacity: 0;
  transform: translateY(200px);
  animation-delay: 0;
}

.jsAnimeRiseUp.anime {
  animation: animeRiseUp 400ms cubic-bezier(0.39, 0.575, 0.565, 1) forwards;
}

.jsAnimeInLeft.anime {
  animation: animeInLeft 400ms cubic-bezier(0.39, 0.575, 0.565, 1) forwards;
}

@keyframes animeRiseUp {
  0% {
    opacity: 0;
    transform: translateY(200px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.bg-img {
  height: 100vh;
  background: none;
}

.bg-img_default, .bg-img_blur {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center top;
}

.bg-img_default {
  background-image: url(../images/shared/bg_page.jpg);
}

.bg-img_blur {
  background-image: url(../images/shared/bg_page_b.jpg);
  opacity: 0;
}
